/* CSS Document */

<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #020100;
}
#top{
	background-image: url(/images/13/top.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	}
#menubg{
	background-image: url(/images/13/menubg.jpg);
	background-repeat:repeat-y;
	background-position:top right;
	}
#menu{
	background-image: url(/images/13/menu.jpg);
	background-repeat:repeat-y;
	background-position:top;
	padding-left:30px;
	}
#page{
	background-image: url(/images/13/pagetitle.png);
	background-repeat:no-repeat;
	background-position:top left;
	color:#ffffff;
	}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
}
-->
